@import url(../css/rwt.css);
@import url(../css/media.css);
@import url(../fonts/stylesheet.css);
@import url(../fonts/fontawesome/css/font-awesome.min.css);

/* global */
body,html{margin:0;padding:0;font-family:oswaldlight;background:#ececec;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-family:Oxygenregular, sans-serif;}
h3{font-size:1.6em;}

a,a:visited{text-decoration:none;color:#000;}
a:hover{color:#27a9e1;outline:0;}
a:active{outline:0;}
textarea{resize:vertical;}

.container{margin:0 auto;background:#f4f4f4;}
.container > div, .container form{font-size:14px;}
.container #mainContent{position:relative;}
.bg-section{background:#ececec}
.block-heading.white-link a{color:#fff;}
.block-heading.white-link a:hover{color:#000;}
.clearfix:after{clear:both;}
.clearfix:before{content:" ";display:table;}
.group:after {
  content: "";
  display: table;
  clear: both;
}

#wrapper.nested.wrapper{padding:0;}
.breadcumb-link{padding:10px;}
.breadcumb-link span{padding:0 5px; line-height:20px;}

.box-message{
    font-size:15pt;
    font-family:oswaldlight;
    padding:10px;
    margin:0 0 10px;
    text-align:center;
}
.box-message p{
    background:#303030;
    color:#fff;
    padding:15px 0;
}


input[type="submit"].button{ 
	line-height:32px; text-transform:uppercase; padding:0 20px; border:0; outline:0; 
	font-family:oswaldbook;
	font-size:12pt;
}
input[type="submit"].button, .button{background:#27a9e1;color:#fff;cursor:pointer;}
input[type="submit"].button:hover, .button:hover{background:#4EB2DE;color:#fff;}

.content-page ul{list-style-position:inside;}
.section-featured .cycle-slideshow, 
.section-reviews .block-wrapper, 
.section-videos .block-wrapper,
.section-lifestyle .block-wrapper{overflow: hidden;}
.cycle-slideshow img, .section .block-wrapper img{height:auto;}

.box-search-m .sidebar-search .select-overlay, 
.box-search-m .sidebar-search .button-wrapper{width:90%;}
.box-search-m .sidebar-search .button-wrapper input#search-buttons.button{width:100%;}

.sidebar-search .button-wrapper{
	height: 40px;
	margin: 15px auto;
	position: relative;
}

.sidebar-search .select-overlay{margin: 15px auto;}
.sidebar-search .select-overlay.ov1{z-index: 20}
.sidebar-search .select-overlay.ov2{z-index: 19}
.sidebar-search .select-overlay.ov3{z-index: 18}

.select-overlay{
	height: 40px;
	background: #FFF;
	position: relative;
}
.select-overlay select{
	width: 100%;
	cursor:pointer;
	position: relative;
	display: block;
	width: 100%;
	position: relative;
	display: block;
	opacity: 0;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.select-overlay .arrow{
	width: 36px;
	height: 36px;
	position: absolute;
	right: 2px;
	top: 2px;
	text-align: center;
	color: #000;
    z-index: 5;
    line-height:36px;
}
.select-overlay .select-text{
	display: block;
	color: #666;
	width: 80%;
	position: absolute;
	top: 0;
	left: 5px;
	margin-top: 9px;
}

/* gform wrapper */
.select-overlay .sbHolder a.sbToggle:before,.gform_wrapper .sbHolder a.sbToggle:before
{
    content: "\25bc";
    color:#000;
    text-align: center;
    position: absolute;
    width: 36px;
    height: 36px;
    line-height: 36px;
}

.gform_wrapper ul li{padding:10px 0;}
.gform_wrapper label.gfield_label{width:10%;float:left;}
.gform_wrapper .ginput_container{width:90%;float:left;}
.gform_wrapper .ginput_container input[type="text"],
.gform_wrapper .ginput_container textarea.textarea,
.gform_wrapper .ginput_container .sbHolder{width:50%;}
.gform_wrapper .gform_footer.top_label input[type="submit"].button.gform_button{margin-left:10%;}
.gform_wrapper .gform_footer{padding:10px 0;}

.title-wrapper{padding:5px;font-family:oxygenregular,sans-serif;line-height:1.5em}
.alignright{text-align:right;padding-right:10px;}

.block-wrapper a:hover{color:#27a9e1;}
.block-wrapper .a-section-img{display:block;}
.block-wrapper .a-section-title, .block-wrapper .a-review-title{
	display: block;
	position: absolute;
	font-family: 'Oxygenregular', sans-serif;
	font-weight: 100;
	bottom: 0;
	min-height: 30px;
	padding: 10px;
	background: rgba(0,0,0,.5);
	color: #fff;
	width: 100%;
	cursor:pointer;
}

.ul-section-more{
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
}
.ul-section-more li{
	display: block;
	padding: 0;
	overflow: hidden;
	float: left;
	position: relative;
}
.ul-section-more .list-wrapper{
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden;
}
.ul-section-more .list-wrapper a{
	text-align: left;
	display: block;
	width: 100%;
	float: left;
	padding: 4px;
	color: #000;
}
.ul-section-more .list-wrapper img{
	width: 100%; /*height:168px;*/
	float: left;
}

.ul-section-more .comment-box{top:4px;right:4px;}
.ul-section-more .comment-box a{padding:0;text-align:center;}

/* sidebar banner */
.banner-30
{
	display:block;
	margin:0 auto;
	width: 300;
	height:600;
	background-color:#ECECEC;
}

/* header */
header .header-wrapper{
	display: block;
	position: relative;
	height: 125px;
	width:100%;
	margin: auto;
}

header nav.main-nav{
	height:50px;
	background:#000;
	position:fixed;top:0;width:100%;
	z-index:999;
}
header nav.main-nav i.fa-bars{color:#fff; font-size: 16px; }
header nav.main-nav a{
	display: block;
	line-height: 50px;
	padding: 5px 10px;
	float:left;
}

header nav.main-nav a.a-thumb-logo{
	float:right;
	padding:5px 10px;
}

header .site-logo img{
	position: absolute;
	top: 33px;
	left: 0;
	width:255px;
	border: none;
}

header .site-top-news{
	width: 107px;
	height: 183px;
	position: absolute;
	top: 0;
	right: 164px;
	display: block;
	border-left: 1px solid white;
	border-right: 1px solid white;
	background-color: #27a9e1;
	color: #FFFFFF;
	font-family: 'Oswaldbook', sans-serif;
	font-size:14px;
	text-transform: uppercase;
	text-align: center;
	z-index: 1001;
}
header .site-top-news .top-news-count{
	color: #000;
	font-size: 5.2em;
	margin: auto;
	text-align: center;
}
header .site-top-news .top-news-week{
	text-align: center;
	font-size: 1.2em;
	float: left;
	width: 100%;
}
header .site-top-news .top-news-arrow{
	text-align: center;
	float: left;
	width: 100%;
	clear: both;
	margin-top: 26px;
	line-height: 0em;
}
header .site-top-news .top-news-arrow span{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 12px 12px 0 12px;
	border-color: #000000 transparent transparent transparent;
}


header .social-links{
	width: 164px;
	height: 125px;
	float: right;
	background-color: #fff;
}
header .social-links a{
	color: #333;
	width: 54px;
	height: 65px;
	float: left;
	display: block;
	text-align: center;
	padding: 5px;
}

header .social-links i{line-height:54px;font-size:2.5em;}
.social-links .border-right{border-right:1px dotted #DCDCDC;}
.social-links .border-bottom{border-bottom:1px dotted #DCDCDC;}

header .site-logo{
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	text-align: left;
	direction: ltr;
	margin: 0 0 0 -15px;
	width: 270px;
	height: 125px;
	background: #ffffff;
	padding: 0;
	float: left;
}
header .logo-triangle{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 15px 15px 0;
	border-color: transparent #000 transparent transparent;
	position: absolute;
	top: 125px;
	margin-left: -15px;
}

header .site-adv-box{height:125px;}

/* main menu */
.site-top-menu.m-menu{
            width: 300px;
            position: fixed;
            left: 0;
            top: 50px;
            height: 100%;
            transform: translate(-300px, 0);
            overflow-y:scroll;
}
.site-top-menu.m-menu #menu-main-nav li a{padding:0 10px;font-size:1.45em;}
header .site-top-menu, .site-nav{background:#000;z-index:999;}
header .site-top-menu #menu-main-nav li a{font-family:oswaldlight, sans-serif; color:#fff; line-height:56px; display:block; text-transform:uppercase; }
header .site-top-menu #menu-main-nav li a:hover{color:#27a9e1;}
header .site-top-menu #menu-main-nav li.search-a-boat{float:right;}
header .site-top-menu #menu-main-nav li.search-a-boat a.search-link{
	color: #27a9e1;
	display: block;
	padding:0 35px 0 0;
}
header ul{list-style-type:none;}
header .site-top-menu{
	max-width: 1280px;
	background: #000;
	position: relative;
	padding: 0;
	margin: auto;
}
header .site-top-menu > li{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: 'Oswaldbook', sans-serif;
	font-weight: 100;
	float: left;
	min-height: 30px;
	color: #fff;
	cursor: pointer;
	border-bottom: 0;
	height:58px;
}
header .site-top-menu #menu-main-nav li:hover{background:#000;}
header .site-top-menu li i.fa-home{font-size:1.4em;}
header .site-top-menu li > ul.sub-menu{
	position: absolute;
	max-height: 0;
	overflow: hidden;
	min-width:155px;
	transition-duration: .3s;
}
header .site-top-menu li:hover > ul.sub-menu{
	max-height: 1000px;
	transition-duration: .5s;
	overflow: inherit;
	background:#000;
}

header .site-top-menu li > ul li a {
	color: #ccc;
	display: block;
	width: 100%;
}
header .site-top-menu .caret{
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	margin: 0 0 0 10px;
}


/* m menu */
header .site-top-menu.m-menu{ display:block!important; transition:1s; transform: translate(0, 0); }
header .site-top-menu.m-menu ul#menu-main-nav{display:block;}
header .site-top-menu.m-menu ul#menu-main-nav li{display:block;width:100%;}
header .site-top-menu.m-menu ul#menu-main-nav li a{border-bottom:1px solid #333;}
header .site-top-menu.m-menu .box-search-m{min-height:375px;margin:20px 0;}

/* main content */
.site-main-content{min-height:100%;}
.site-main-content{margin:57px 0 0 0;}
.site-main-content .block-heading{
	padding: 10px 0 10px 10px;
	font-weight: 100;
	font-size: 1.7em;
	width: 100%;
	font-family: 'Oswaldlight',sans-serif;
	text-transform: uppercase;
 }
.content .block-heading{
	position:relative;
	background:#4EB2DE;
	color:#fff;
}
.side-block h3.block-heading, .side-block.quick-search h3.block-heading{
	background:#999;
	color:#fff;
	padding:10px 0 10px 18px;
	text-transform:uppercase;
}
.side-block.adsblock > div{display:block;margin:0 auto;}
.heading-corner{
	display: block;
	width: 10px;
	height: 100%;
	position: absolute;
	right: -9px;
	top: 0;
	background: #4EB2DE;
	z-index: 2;
}
.heading-arrow{
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 9px solid #333;
	position: absolute;
	right: -9px;
	bottom: -9px;
	z-index: 1;
}
.block-wrapper{position:relative;}
.section .block-wrapper img{width:100%;}
.section .button{color:#fff;}
.section a.button{
	font-weight: 100;
	padding: 5px 10px;
	text-transform:uppercase;
}
/* section reviews */
.section a, .section-reviews .block-heading a{color:#fff;}
.section a:hover, .section-reviews .block-heading a:hover{color:#000;}
.section .block-comment {
	padding: 0;
	top: 10px;
	right: -10px;
	position: absolute;
}

.section .box-num {
	font-family: 'Oxygenregular', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height:1.5;
	color: #FFF;
	padding: 2px 0 0 0;
	background: #27a9e1;
	width: 60px;
	height: 60px;
	text-align: center;
	position: relative;
	z-index: 2;
}

.section .box-num label {
	font-size: 0.55em;
	font-family: Oswaldlight;
	color: black;
	display: block;
}

.section .box-num a {color:#000;}
.section .box-num a:hover{color:#fff;}

.section .block-comment .box-shadow{
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #333;
	position: absolute;
	right: 0;
	top: 50px;
	z-index: 1;
}
.section-reviews .block-rating, .section-videos .block-rating {
	width: 20%;
	max-width: 100px;
	font-family: 'Oswaldbook',sans-serif;
	position: absolute;
	top: 0;
	left: 0;
}
.section-reviews .block-rating .block-wrapper, .section-videos .block-rating .block-wrapper {
	background:#fa602a;
	font-size: 3em;
	color: #000;
	text-align: center;
	padding-bottom: 0;
}

.block-rating .review-rating-title{display:none;}
.block-rating span.review-rating{
	width: 100%;
	float: left;
	line-height: .3em;
	margin-top: 25px;
}
.block-rating span.review-rating-max{
	border-top: 1px solid #333;
	font-size: 0.5em;
}
.block-rating .review-read{
	font-size: .3em;
	color: white;
	text-align: center;
	text-transform: uppercase;
	padding: 10px;
	background-color: #333;
	width: 100%;
	display: block;
}

	

/* section videos */
.section-videos{margin-top:10px;}
.section-videos img{width:100%;}
.block-heading.bg-dark, .section-videos a.button{background:#333;}
.section-videos a.button:hover {background:#444;}
.section-videos a i.fa-play-circle-o{
	position: absolute;
	left: 0px;
	color: #fff;
	opacity: .8;
	width: 100%;
	text-align: center;
}
.section-videos a:hover i.fa-play-circle-o{color:#27a9e1; opacity:1;}
.section-videos .ul-section-more a i.fa {
	position:absolute;
	left: 0px;
}

/* section comparison */
.block-heading.bg-maroon, .section-comparison a.button{background:#9e0039}
.section-comparison img{width:100%;}

/* section lifestyle */
.block-heading.bg-blue, .section-lifestyle a.button{background:#04a6ad;}
.section-lifestyle a.button:hover{background:#0ABDC5;}

/* section owner-reviews */
.block-heading.bg-brown, .section-owner-reviews a.button{background:#50311F;}
a.button.red-btn, .button.red-btn{background:#db3925;}

/* section iframe */
.section-iframe .box-iframe{position:relative;padding-top:35px;padding-bottom:60%;overflow:hidden;}
.section-iframe .box-iframe iframe{
    position:absolute; top:0; left:0;
    width:103%; height:100%;
    overflow: auto;
}
.section-iframe .box-iframe iframe html body{background:#ececec;}

.list-wrapper .rating-wrapper{
	width:30px;margin:4px;
	max-width: 100px;
	font-family: 'Oswaldbook', sans-serif;
	position: absolute;
	top: 0;
	left: 0;
}

.rating-wrapper .rating-box{
	background:#27a9e1;
	padding: 0;
	font-size: 1.4em;
}
.rating-box.rating-superhigh{background:#fa602a;}
.rating-box.rating-hot{background:#db3925;}
.rating-wrapper .review-rating{
	width: 100%;
	float: left;
}
.rating-wrapper .review-rating-max{border-top:1px solid #333;font-size:.8em;}


	/* comment box expand */
	.comment-box span{display:block;}
	.comment-box{
		position: absolute;
		width: 25px;
		height: 25px;
		right: 3px;
		top: -3px;
		background: #dadada;
		color: #fff;
		font-size: 1.0em;
		text-align: center;
		padding: 3px 0 0 0;
		padding-left: 0px;
		transition:.3s;
	}
	.comment-box a{
		overflow: hidden;
		height: 18px;
		display: block;
		font-family: "Oswaldlight",sans-serif;
		font-weight: 100;
		font-size: 0.9em;
		color: black;
	}
	.comment-box.expand{width:100px;text-align:left;padding-left:5px;}

/** sidebar **/
.side-block{margin:0 0 10px 0;}
.side-block.specs-review .list-type{padding:0 10px 10px;}

/* opinion */
.side-block.opinion .article-headline h3{ font-size:1.1em; }

/* sidebar ads */
.side-block.adsblock a img{display:block;margin:5px auto;}
.box-ads{position:relative;}
.box-ads-float{
    background:#f5f5f5;
    position:relative;
}
.ads-frame{height:600px;}
.banner-float {
    float: left;
    top: 60px;
    overflow: hidden;
    height: 600px;
    width: 100%;
    text-align: center;
}
#ads {
    background: #4EB2DE;
    width: 300px;
    height: 600px;
}
/* latest news */
article.news-thumb-box{
	border-top: 1px dotted #dadada;
	padding: 10px 0 10px 5px;
	position: relative;
	margin: 0;
	width: 100%;
	float:left;
}
article .article-headline{
	width: 53%;
	float: right;
}
.article-headline h3{
	font-size: 1em;
	line-height: 1.25em;
	margin: 0;
	padding: 5px 15px 0 15px !important;
}


.article-comment-box a{
	overflow: hidden;
	height: 20px;
	display: block;
	font-family: "Oswaldlight",sans-serif;
	font-weight: 100;
	font-size: 0.9em;
	color: black;
}

article .time{
	font-size: .8em;
	color: #909090;
	float: left;
	clear: both;
	padding-left: 15px;
	display: block;
}
article img{width:100%;height:auto; position:relative;}
.article-thumb-image{float: left;}
.article-thumb-image img{width:100%;}

/* tabs */
.side-block ul{ list-style-type:none; }
.side-block.tabs .tab-bar{
	margin: 0;
	padding: 0;
	border-bottom: 3px solid #4EB2DE;
	float: left;
	width: 100%;
}
.tab-content.hide{display:none;}
.tab-content.active{display:block;}
ul.tab-bar li {display:inline-block;vertical-align:top;}
ul.tab-bar li{
	width: 50%;
	min-height: 40px;
	text-align: center;
	padding-top: 5px;
	float: left;
	background: #fff;
	font-family: 'Oswaldlight',Arial,sans-serif;
	font-size: 1.4em;
	font-weight: 300;
	cursor: pointer;
}
ul.tab-bar li.active{background:#4EB2DE;}
ul.tab-bar li.active a{color:#fff;}
#recent-comment, #popular-thread{font-family:sans-serif;}

.side-block .section-recent-comment .section-list li{padding:10px;}
.side-block .section-popular .section-list li{padding:10px 0;}
.side-block .section-list li{
	float: left;
	min-height: 50px;
	width: 100%;
	border-bottom: 1px dotted #dadada;
	max-width: 312px;
	overflow-wrap: break-word;
	line-height:1.5em;
}
.side-block .section-list li  > a{
	float: left;
	display: block;
	width: 100%;
	color: #4EB2DE;
}
.side-block .section-list li > a:hover{color:#000;}
.side-block .section-list .list-item{
	width: 70%;
	float: right;
	font-size: 1.0em;
	color: #000;
	display: block;
}
.side-block .section-list .list-item span{display: block; float: left; }
.side-block .section-list .list-meta{
	width: 30%;
	text-align: center;
	float: left;
	display: block;
}
.side-block .section-list .list-meta small{
	font-size: 0.8em;
	color: #909090;
	margin: 0;
}
.side-block .section-list .list-num{
	font-family: 'Oswaldlight', Arial, sans-serif;
	font-size: 1.8em;
	font-weight: 300;
	display: block;
	text-align: center;
	color: #909090;
	margin-top: 10px;
}
.side-block .section-popular .section-list a:hover > span{color:#4EB2DE;}

/* best selling */
.side-block.best-selling h3.block-heading{background:#fafafa;color:#6e6e6e;}
.side-block.best-selling h3.block-heading span{color:#4EB2DE;}
.side-block.best-selling ul li{
	min-height: 70px;
	display: block;
	border-bottom: 1px dotted #ccc;
	width: 50%;
	float: left;
}
.side-block.best-selling .scol-1{
	width: 20%;
	float: left;
	font-family: 'Oswaldbook',Arial,sans-serif;
	font-weight: 300;
	color: #6e6e6e;
	text-align: center;
	font-size: 2.0em;
	padding-top: 12px;
}
.side-block.best-selling .scol-2{
	width: 80%;
	float: left;
	padding-top: 10px;
	overflow: hidden;
}
.side-block.best-selling .scol-2 img{width:100%;max-width:100px;}
.side-block.best-selling .scol-3{
	width: 100%;
	float: left;
}
.side-block.best-selling .scol-3 a{
	font-size: 1.1em;
	color: #6e6e6e;
	font-family: 'Oxygenregular', Arial, sans-serif;
	font-weight: 300;
	display: block;
	margin: 0 0 0 5px;
	line-height: 26px;
	text-align: center;
}

/* boat advice */
.side-block p.alignright a{font-family:sans-serif;}
.side-block.boat-advice article, article.article-box{
	border-top: 1px dotted #dadada;
	padding: 10px 0 10px 12px;
	position: relative;
	margin: 0;
	width: 100%;
	font-family:sans-serif;
}
.side-block.boat-advice article .article-headline span, article.article-box .article-headline span{
	margin: 5px 0 5px 5px;
	color: #888;
	padding: 0 10px;
	display: block;
	overflow: hidden;
}

.side-block h3.block-heading{margin:0 0 10px;border-bottom:0;}
article .article-headline a{color:#000;}
article .article-headline a:hover{color:#27a9e1;}
.side-block.boat-advice article .article-headline h3{
	font-size: 1.1em;
	line-height: 1.1em;
	margin:0;
	width: 92%;
	font-family:sans-serif;
	padding: 5px 15px 0 15px!important;
}



/* footer */
footer h3{
	font-family: 'Oswaldbook', Arial, sans-serif;
	color: #333;
	margin: 10px 0;
}
footer > .container{background:#fff; padding:40px 0;}
footer > .container .col{
	padding:10px 10px 10px 20px;
}
footer{font-family: 'Oxygenregular', sans-serif;}
footer .container .col  a{
	display: block;
	width: 100%;
	float: left;
	margin: 3px 0;
}
footer .container .social i{
	background: #000;
	color: #fff;
	line-height: 30px;
	width: 30px;
	text-align: center;
	font-size: 26px;
	margin: 0 5px 0 0;
	border-radius: 4px;
}
footer .container .social a:hover i{background:#27a9e1;color:#fff;}
footer .footer-site-logo img, footer .logo-yb img{width:100%;max-width:286px;display:block;margin:10px auto;}
/*
footer .footer-site-logo {
	background: url(../images/logo.png) no-repeat left center;
	width: 286px;
	height: 96px;
	margin: auto;
}
footer .logo-yb {
   background: url(../images/YBlogo_New-28102014-050154.png) no-repeat left center;
    width: 286px;
    height: 96px;
    margin: auto;
}*/
footer .text-clasif {
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: medium;
}
footer .copyright{
	border-top: 1px solid #CCC;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	color: #777777;
	float: left;
	margin-top: 50px;
}


/* image cycle */
.section-featured{position:relative;}
.cycle-slideshow .slide { width:100%; overflow:hidden; }
.cycle-slideshow .slide figure img {display:block; width:100%; }

.cycle-slideshow section{
	position:absolute;
	bottom:0;
}
.slide-pager{
	text-align: center;
	width: 100%;
	font-size:20px;
	position:relative;
	padding:10px 0;
}
.slide-pager .direction{color:#777; position:absolute;}
.slide-pager .direction:hover{color:#4EB2DE;}
.slide-pager .cycle-next{right:20px
;}
.slide-pager .cycle-prev{left:20px;}
.slide-pager >*{cursor:pointer;}
.slide-pager span{height:15px;width:15px; color:#ccc; background:#ddd; border-radius:100%; margin:0 5px; display:inline-block; white-space:nowrap; text-indent:100%; overflow:hidden;}
.slide-pager span.cycle-pager-active, .slide-pager span:hover{color:#4EB2DE;background:#4EB2DE;}

.slide section{
	background:rgba(0,0,0,.5);
	color:#fff;
	padding:10px; width:100%;
}
.slide section span{display:block;}
.slide section .headline{padding:5px 0;}
.slide section a{color:#fff;}
.slide section a:hover{color:#27a9e1;}


/* posts */
.title-text {padding:10px; font-size:1.85em;}
.title-text h1{font-size:1.2em;}
.sub-jdl {padding:4px 10px; background:#ccc; font-family: Oxygenregular;text-transform:uppercase;font-size:1.25em;}
.a-linkmore{font-weight:bold;padding:0 0 0 10px;}
.article-content p{color:#30373d;}
.img-post img{max-width:100%;}
.img-post, .img-post img,
.img-post-full, .img-post-full img{width:100%;height:auto;}

.post-content-box img.size-full{width:100%;height:auto;}
.post-content-box img.aligncenter{display:block;margin:0 auto;clear: both;}
.post-content-box iframe{width:100%;}
.post-content-box ul{list-style-position:inside;margin:0 10px;}

.side-block.specs-review .odd{background:#efefef;}
.side-block.specs-review .block-heading{background:#4EB2DE;}
.side-block.specs-review .section-title{
	font-style:italic;
	font-size:1.5em;
	font-family:oswaldlight,sans-serif;
	text-transform:uppercase;
	padding:0 5px;
}

.specs-review #dl-specs-review{padding:5px;font-size:.9em;}
.specs-review .detail-row{float:left;width:50%;padding:4px;}

.wrapper .side-widget,.wrapper .post-content{}
.wrapper .side-widget{width:192px; float:left; padding:10px 20px 20px;}

.wrapper .post-content img.size-large{width:100%;}
.wrapper .post-content img.alignright{float:right;}
.wrapper .post-content p{padding:5px 10px;}

.wrapper .side-widget .author-box{text-align:right;}
.wrapper .side-widget .author-box img{}
.side-widget .author-box .author-by span{font-weight:bold;color:#4EB2DE;}
.side-widget .share-box{text-align:right;}
.side-widget .share-box a{height:30px; margin:0 0 5px; font-size:20pt; color:#fff;}
.side-widget .share-box a i{
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 5px;
}
.side-widget .share-box a.sb-facebook i{background:#3a56a2;}
.side-widget .share-box a.sb-twitter i{background:#2ba9e6;}
.side-widget .share-box a.sb-google-plus i{background:#f03300;}

.post-content-box{min-height:340px;padding: 15px}

/* comment box */
#respond{border-top:3px dotted #ddd;padding:10px;}
#respond textarea{width:100%;}
#respond input[type="text"], #respond input[type="submit"]{padding:5px;}
#respond input[type="text"]{float:right;}
#respond label{line-height:28px;display:block;}

/* boat reviews */
.block-news-container ul{list-style-type:none;}
.block-news-container .pagination{padding:10px 0;margin:10px 0;}
.block-news-container .block-heading{background:none;}
.content-page .recent-review .block-heading, .content-page .block-news-container .block-heading{
    padding:5px 0;
    margin:0;
    border-bottom:2px solid #000;
}
.recent-review .block-heading h1,
.recent-review .block-heading h2, 
.block-news-container .block-heading h1,
.block-news-container .block-heading h2{
    font-family: oswaldbook,sans-serif;
    color: #fff;
    display: inline;
    background: #000;
    font-size: 1em;
    padding: 5px 10px;
}

.news-thumb-box.boat-category, .news-thumb-box.boat-recent-review {padding:10px 0}
.news-thumb-box.boat-category .article-thumb-image, 
.news-thumb-box.boat-recent-review .article-thumb-image {width:50%;overflow:hidden;}

.news-thumb-box.boat-category .article-thumb-image img, 
.news-thumb-box.boat-recent-review .article-thumb-image img {width:100%;}

article .article-headline .article-content h2 {font-size:inherit!important;padding:0!important;}
.news-thumb-box.boat-category .article-headline, .news-thumb-box.boat-recent-review .article-headline {width:50%;padding:5px;}
.news-thumb-box.boat-category .article-headline > h2, .news-thumb-box.boat-recent-review .article-headline > h2{
    padding: 10px 10px 0!important;
    font-size: 1.65em;
}
.article-headline .prices{padding:0 10px;}
.article-headline .comments span{padding: 0 10px;color: #777;}
.article-content{padding:0 0 0 10px;}
.article-headline .prices {font-size:12pt;}
.article-headline .prices label.label-price{color:#777;}
.article-headline .prices .price-tag{display:block;font-size:14pt;}

/* showrooms */
.content .boat-brand-box{ padding:10px; border-bottom:1px solid #ccc;}
.boat-brand-box img{width:100%;}
.boat-brand-box .boat-brand-logo{padding:0 10px;position:relative;}
.boat-brand-title{
    text-transform:uppercase;
    display: block;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 5%;
    font-size: 1.2em;
}
.boat-brand-logo{
    height:150px;
    text-align:center;
}
.boat-brand-img{height:150px;overflow:hidden;}
.boat-brand-logo img{
    max-width:100%;max-height:110px;
    position: absolute;
    left: 0px;
    padding: 0px 10px;
    top: 15%;
}
.thumb-cats{padding:10px 20px;}
.thumb-cats img, .thumb-cats label{display:inline-block;vertical-align:middle;}
.thumb-cats img{max-width:200px;}
.thumb-cats label{font-size:1.85em;padding:0 10px;}
.desc-cats{padding:0 20px;}

.pagination span{font-size:1.25em;background:#27a9e1;padding:10px;margin:10px 0;}
.pagination span:hover{background:#4EB2DE;}
.pagination .prev{float:left;}
.pagination .next{float:right;}
.pagination a{color:#fff;}


@-moz-document url-prefix() {
    .site-main-content{margin:0;}
}


/* edited */
.single, .page, .archive  {font-family: Oxygenregular}
.archive .rwt #wrapper  {padding : 20px; }
.single .site-main-content .jdl, .page .site-main-content .jdl, .archive .site-main-content .jdl {font-size: 2.5em;padding: 20px 20px 0;}
.single .site-main-content, .page .site-main-content, .archive .site-main-content {}
.single .container, .page .container, .archive .container {background: #ffffff; font-family: Oxygenregular;}
.single .container #mainContent .img-thumb, .page .container #mainContent .img-thumb, .archive .container #mainContent .img-thumb {float: left; padding: 20px}
.single footer .container, .page footer .container,  .archive footer .container, .home footer .container {border-top: 3px solid #000;}

.select-overlay .select-text {display: none !important}

.sbHolder {height: 40px;position: relative; width: 100%; z-index: 1;}
.sbToggle {   background: none repeat scroll 0 0 #cccccc;
    height: 36px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 36px;
    z-index: 5;}
.sbSelector {background-color: #fff;
    border: 1px solid #ccc;
    height: 40px;
    left: 0;
    line-height: 30px;
    padding: 5px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;}

.sbOptions {   background-color: #ffffff;
    border: 1px solid #ccc;
    left: 0;
    max-height: 200px !important;
    overflow: auto;
    padding: 5px;
    position: absolute;
    top: 38px !important;
    width: 100%;
    z-index: 10;}
.sbOptions li{}
.sbOptions li a{display:block;}
.sbOptions li a:hover , .sbSelector a:hover, .sbFocus{ color: #000 !important }
.sbFocus{}

.home .sidebar-search input[type="submit"].button, input[type="button"].button {
    padding: 10px 20px; 
    border: 0px !important;
    text-transform:uppercase;
    font-family:oswaldbook;
    outline:0;
    position:absolute;
    right:0;
}

#home .block-wrapper {}
#home section.section-videos {}
#home .block-wrapper {}
#home .block-wrapper .fa{}

.home .block-heading .heading-corner,
.home .block-heading .heading-arrow{display:none;}

.content-page .block-heading {padding:0;margin:0 0 20px;border-bottom:1px solid #000;}
.g75.content-page{padding:0 10px;}

.breadcumb-link strong{font-family:oxygenbold;}
.wp-caption-text{background:#000;color:#fff;margin-top: -10px;width: 100%;}

.img-wrapper{
	height: 0px;
	padding-bottom: 60%;
	overflow: hidden;
}

.wp-caption{
	width: 100% !important;
	margin-bottom: 15px;
	margin-top: 15px;
}

#disqus_thread{
	padding: 15px;
}

@media (max-width : 992px) { 
	.wp-caption-text{width: 100%!important;}
	.wp-caption{width: 100% !important;margin-left: 0px;margin-right: 0px}
}